
#overlay
{
    Z-INDEX: 12;
    BACKGROUND: url(translucent_px.png) repeat 100% 100%;
    FILTER: alpha(opacity=50);
    LEFT: 0px;
    
    POSITION: absolute;
    TOP: 0px;
   
    
    TEXT-ALIGN: center;
    opacity: 0.75;
    -moz-opacity: 0.5
    
}
#overlay1
{
    Z-INDEX: 12;
    BACKGROUND: url(translucent_px.png) repeat 100% 100%;
    FILTER: alpha(opacity=50);
    LEFT: 0px;
    
    POSITION: absolute;
    TOP: 0px;
   
    
    TEXT-ALIGN: center;
    opacity: 0.75;
    -moz-opacity: 0.5
    
}

#horizon
{
    DISPLAY: block;
    Z-INDEX: 13;
    BACKGROUND: none transparent scroll repeat 0% 0%;
    LEFT: 8%;
    VISIBILITY: visible;
    OVERFLOW: visible;
    WIDTH: 950px;
    COLOR: white;
    POSITION: absolute;
    TOP: 50%;
    HEIGHT: 1px;
    TEXT-ALIGN: center
}
#horizon1
{
    DISPLAY: block;
    Z-INDEX: 13;
    BACKGROUND: none transparent scroll repeat 0% 0%;
    LEFT: -2%;
    VISIBILITY: visible;
    OVERFLOW: visible;
    WIDTH: 950px;
    COLOR: white;
    POSITION: absolute;
    TOP: 35%;
    HEIGHT: 1px;
    TEXT-ALIGN: center;
    
}
#dialog
{
    Z-INDEX: 14;
    BACKGROUND: url(bg-plain.gif) no-repeat;
    LEFT: 50%;
    MARGIN: 0px 0px 0px -290px;
    WIDTH: 660px;
    COLOR: #000000;
    POSITION: absolute;
    TOP: -248px;
    HEIGHT: 656px;
    TEXT-ALIGN: center
}
#dialog1
{
    Z-INDEX: 14;
    LEFT: 50%;
    MARGIN: 0px 0px 0px -290px;
    WIDTH: 349px;
    COLOR: #000000;
    POSITION: absolute;
    TOP: -248px;
    HEIGHT: 697px;
    TEXT-ALIGN: center
}
#horizonJoin
{
    DISPLAY: block;
    Z-INDEX: 13;
    BACKGROUND: none transparent scroll repeat 0% 0%;
    LEFT: 0px;
    VISIBILITY: visible;
    OVERFLOW: visible;
    WIDTH: 950px;
    COLOR: white;
    POSITION: absolute;
    TOP: 50%;
    HEIGHT: 1px;
    TEXT-ALIGN: center
}
#horizonMS
{
    DISPLAY: block;
    Z-INDEX: 13;
    BACKGROUND: none transparent scroll repeat 0% 0%;
    LEFT: 0px;
    VISIBILITY: visible;
    OVERFLOW: visible;
    WIDTH: 950px;
    COLOR: white;
    POSITION: absolute;
    TOP: 50%;
    HEIGHT: 1px;
    TEXT-ALIGN: center
}
#horizonAwards
{
    DISPLAY: block;
    Z-INDEX: 13;
    BACKGROUND: none transparent scroll repeat 0% 0%;
    LEFT: 0px;
    VISIBILITY: visible;
    OVERFLOW: visible;
    WIDTH: 950px;
    COLOR: white;
    POSITION: absolute;
    TOP: 50%;
    HEIGHT: 1px;
    TEXT-ALIGN: center
}
#horizonPhone
{
    DISPLAY: block;
    Z-INDEX: 13;
    BACKGROUND: none transparent scroll repeat 0% 0%;
    LEFT: 0px;
    VISIBILITY: visible;
    OVERFLOW: visible;
    WIDTH: 950px;
    COLOR: white;
    POSITION: absolute;
    TOP: 50%;
    HEIGHT: 1px;
    TEXT-ALIGN: center
}
#horizonDelivery
{
    DISPLAY: block;
    Z-INDEX: 13;
    BACKGROUND: none transparent scroll repeat 0% 0%;
    LEFT: 0px;
    VISIBILITY: visible;
    OVERFLOW: visible;
    WIDTH: 950px;
    COLOR: white;
    POSITION: absolute;
    TOP: 50%;
    HEIGHT: 1px;
    TEXT-ALIGN: center
}
#horizonGuarantee
{
    DISPLAY: block;
    Z-INDEX: 13;
    BACKGROUND: none transparent scroll repeat 0% 0%;
    LEFT: 0px;
    VISIBILITY: visible;
    OVERFLOW: visible;
    WIDTH: 950px;
    COLOR: white;
    POSITION: absolute;
    TOP: 50%;
    HEIGHT: 1px;
    TEXT-ALIGN: center
}
#horizonThirdA
{
    DISPLAY: block;
    Z-INDEX: 13;
    BACKGROUND: none transparent scroll repeat 0% 0%;
    LEFT: 0px;
    VISIBILITY: visible;
    OVERFLOW: visible;
    WIDTH: 950px;
    COLOR: white;
    POSITION: absolute;
    TOP: 50%;
    HEIGHT: 1px;
    TEXT-ALIGN: center
}
#horizonThirdB
{
    DISPLAY: block;
    Z-INDEX: 13;
    BACKGROUND: none transparent scroll repeat 0% 0%;
    LEFT: 0px;
    VISIBILITY: visible;
    OVERFLOW: visible;
    WIDTH: 950px;
    COLOR: white;
    POSITION: absolute;
    TOP: 50%;
    HEIGHT: 1px;
    TEXT-ALIGN: center
}
#horizonThirdC
{
    DISPLAY: block;
    Z-INDEX: 13;
    BACKGROUND: none transparent scroll repeat 0% 0%;
    LEFT: 0px;
    VISIBILITY: visible;
    OVERFLOW: visible;
    WIDTH: 950px;
    COLOR: white;
    POSITION: absolute;
    TOP: 50%;
    HEIGHT: 1px;
    TEXT-ALIGN: center
}
#horizonThirdD
{
    DISPLAY: block;
    Z-INDEX: 13;
    BACKGROUND: none transparent scroll repeat 0% 0%;
    LEFT: 0px;
    VISIBILITY: visible;
    OVERFLOW: visible;
    WIDTH: 950px;
    COLOR: white;
    POSITION: absolute;
    TOP: 50%;
    HEIGHT: 1px;
    TEXT-ALIGN: center
}
#horizonThirdE
{
    DISPLAY: block;
    Z-INDEX: 13;
    BACKGROUND: none transparent scroll repeat 0% 0%;
    LEFT: 0px;
    VISIBILITY: visible;
    OVERFLOW: visible;
    WIDTH: 950px;
    COLOR: white;
    POSITION: absolute;
    TOP: 50%;
    HEIGHT: 1px;
    TEXT-ALIGN: center
}
#horizonThirdF
{
    DISPLAY: block;
    Z-INDEX: 13;
    BACKGROUND: none transparent scroll repeat 0% 0%;
    LEFT: 0px;
    VISIBILITY: visible;
    OVERFLOW: visible;
    WIDTH: 950px;
    COLOR: white;
    POSITION: absolute;
    TOP: 50%;
    HEIGHT: 1px;
    TEXT-ALIGN: center
}
#horizonThirdG
{
    DISPLAY: block;
    Z-INDEX: 13;
    BACKGROUND: none transparent scroll repeat 0% 0%;
    LEFT: 0px;
    VISIBILITY: visible;
    OVERFLOW: visible;
    WIDTH: 950px;
    COLOR: white;
    POSITION: absolute;
    TOP: 50%;
    HEIGHT: 1px;
    TEXT-ALIGN: center
}
#horizonThirdH
{
    DISPLAY: block;
    Z-INDEX: 13;
    BACKGROUND: none transparent scroll repeat 0% 0%;
    LEFT: 0px;
    VISIBILITY: visible;
    OVERFLOW: visible;
    WIDTH: 950px;
    COLOR: white;
    POSITION: absolute;
    TOP: 50%;
    HEIGHT: 1px;
    TEXT-ALIGN: center
}
#horizonThirdI
{
    DISPLAY: block;
    Z-INDEX: 13;
    BACKGROUND: none transparent scroll repeat 0% 0%;
    LEFT: 0px;
    VISIBILITY: visible;
    OVERFLOW: visible;
    WIDTH: 950px;
    COLOR: white;
    POSITION: absolute;
    TOP: 50%;
    HEIGHT: 1px;
    TEXT-ALIGN: center
}
#horizonThirdJ
{
    DISPLAY: block;
    Z-INDEX: 13;
    BACKGROUND: none transparent scroll repeat 0% 0%;
    LEFT: 0px;
    VISIBILITY: visible;
    OVERFLOW: visible;
    WIDTH: 950px;
    COLOR: white;
    POSITION: absolute;
    TOP: 50%;
    HEIGHT: 1px;
    TEXT-ALIGN: center
}
#panelJoin
{
    Z-INDEX: 12;
    FILTER: alpha(opacity=50);
    LEFT: 0px;
    WIDTH: 950px;
    POSITION: absolute;
    TOP: 0px;
    HEIGHT: 135%;
    BACKGROUND-COLOR: #000000;
    TEXT-ALIGN: center;
    opacity: 0.75;
    -moz-opacity: 0.5
}
#panelMS
{
    Z-INDEX: 12;
    FILTER: alpha(opacity=50);
    LEFT: 0px;
    WIDTH: 950px;
    POSITION: absolute;
    TOP: 0px;
    HEIGHT: 135%;
    BACKGROUND-COLOR: #000000;
    TEXT-ALIGN: center;
    opacity: 0.75;
    -moz-opacity: 0.5
}
#panelAwards
{
    Z-INDEX: 12;
    FILTER: alpha(opacity=50);
    LEFT: 0px;
    WIDTH: 950px;
    POSITION: absolute;
    TOP: 0px;
    HEIGHT: 135%;
    BACKGROUND-COLOR: #000000;
    TEXT-ALIGN: center;
    opacity: 0.75;
    -moz-opacity: 0.5
}
#panelPhone
{
    Z-INDEX: 12;
    FILTER: alpha(opacity=50);
    LEFT: 0px;
    WIDTH: 950px;
    POSITION: absolute;
    TOP: 0px;
    HEIGHT: 135%;
    BACKGROUND-COLOR: #000000;
    TEXT-ALIGN: center;
    opacity: 0.75;
    -moz-opacity: 0.5
}
#panelDelivery
{
    Z-INDEX: 12;
    FILTER: alpha(opacity=50);
    LEFT: 0px;
    WIDTH: 950px;
    POSITION: absolute;
    TOP: 0px;
    HEIGHT: 135%;
    BACKGROUND-COLOR: #000000;
    TEXT-ALIGN: center;
    opacity: 0.75;
    -moz-opacity: 0.5
}
#panelGuarantee
{
    Z-INDEX: 12;
    FILTER: alpha(opacity=50);
    LEFT: 0px;
    WIDTH: 950px;
    POSITION: absolute;
    TOP: 0px;
    HEIGHT: 135%;
    BACKGROUND-COLOR: #000000;
    TEXT-ALIGN: center;
    opacity: 0.75;
    -moz-opacity: 0.5
}
#panelThirdA
{
    Z-INDEX: 12;
    FILTER: alpha(opacity=50);
    LEFT: 0px;
    WIDTH: 950px;
    POSITION: absolute;
    TOP: 0px;
    HEIGHT: 135%;
    BACKGROUND-COLOR: #000000;
    TEXT-ALIGN: center;
    opacity: 0.75;
    -moz-opacity: 0.5
}
#panelThirdB
{
    Z-INDEX: 12;
    FILTER: alpha(opacity=50);
    LEFT: 0px;
    WIDTH: 950px;
    POSITION: absolute;
    TOP: 0px;
    HEIGHT: 135%;
    BACKGROUND-COLOR: #000000;
    TEXT-ALIGN: center;
    opacity: 0.75;
    -moz-opacity: 0.5
}
#panelThirdC
{
    Z-INDEX: 12;
    FILTER: alpha(opacity=50);
    LEFT: 0px;
    WIDTH: 950px;
    POSITION: absolute;
    TOP: 0px;
    HEIGHT: 135%;
    BACKGROUND-COLOR: #000000;
    TEXT-ALIGN: center;
    opacity: 0.75;
    -moz-opacity: 0.5
}
#panelThirdD
{
    Z-INDEX: 12;
    FILTER: alpha(opacity=50);
    LEFT: 0px;
    WIDTH: 950px;
    POSITION: absolute;
    TOP: 0px;
    HEIGHT: 135%;
    BACKGROUND-COLOR: #000000;
    TEXT-ALIGN: center;
    opacity: 0.75;
    -moz-opacity: 0.5
}
#panelThirdE
{
    Z-INDEX: 12;
    FILTER: alpha(opacity=50);
    LEFT: 0px;
    WIDTH: 950px;
    POSITION: absolute;
    TOP: 0px;
    HEIGHT: 135%;
    BACKGROUND-COLOR: #000000;
    TEXT-ALIGN: center;
    opacity: 0.75;
    -moz-opacity: 0.5
}
#panelThirdF
{
    Z-INDEX: 12;
    FILTER: alpha(opacity=50);
    LEFT: 0px;
    WIDTH: 950px;
    POSITION: absolute;
    TOP: 0px;
    HEIGHT: 135%;
    BACKGROUND-COLOR: #000000;
    TEXT-ALIGN: center;
    opacity: 0.75;
    -moz-opacity: 0.5
}
#panelThirdG
{
    Z-INDEX: 12;
    FILTER: alpha(opacity=50);
    LEFT: 0px;
    WIDTH: 950px;
    POSITION: absolute;
    TOP: 0px;
    HEIGHT: 135%;
    BACKGROUND-COLOR: #000000;
    TEXT-ALIGN: center;
    opacity: 0.75;
    -moz-opacity: 0.5
}
#panelThirdH
{
    Z-INDEX: 12;
    FILTER: alpha(opacity=50);
    LEFT: 0px;
    WIDTH: 950px;
    POSITION: absolute;
    TOP: 0px;
    HEIGHT: 135%;
    BACKGROUND-COLOR: #000000;
    TEXT-ALIGN: center;
    opacity: 0.75;
    -moz-opacity: 0.5
}
#panelThirdI
{
    Z-INDEX: 12;
    FILTER: alpha(opacity=50);
    LEFT: 0px;
    WIDTH: 950px;
    POSITION: absolute;
    TOP: 0px;
    HEIGHT: 135%;
    BACKGROUND-COLOR: #000000;
    TEXT-ALIGN: center;
    opacity: 0.75;
    -moz-opacity: 0.5
}
#panelThirdJ
{
    Z-INDEX: 12;
    FILTER: alpha(opacity=50);
    LEFT: 0px;
    WIDTH: 950px;
    POSITION: absolute;
    TOP: 0px;
    HEIGHT: 135%;
    BACKGROUND-COLOR: #000000;
    TEXT-ALIGN: center;
    opacity: 0.75;
    -moz-opacity: 0.5
}
#dialogJoin
{
    Z-INDEX: 14;
    BACKGROUND: url(bg-plain.gif) no-repeat;
    LEFT: 50%;
    MARGIN: 0px 0px 0px -290px;
    WIDTH: 660px;
    COLOR: #000000;
    POSITION: absolute;
    TOP: -248px;
    HEIGHT: 656px;
    TEXT-ALIGN: center
}
#dialogMS
{
    Z-INDEX: 14;
    BACKGROUND: url(bg-plain.gif) no-repeat;
    LEFT: 50%;
    MARGIN: 0px 0px 0px -290px;
    WIDTH: 660px;
    COLOR: #000000;
    POSITION: absolute;
    TOP: -248px;
    HEIGHT: 656px;
    TEXT-ALIGN: center
}
#dialogAwards
{
    Z-INDEX: 14;
    BACKGROUND: url(bg-plain.gif) no-repeat;
    LEFT: 50%;
    MARGIN: 0px 0px 0px -290px;
    WIDTH: 660px;
    COLOR: #000000;
    POSITION: absolute;
    TOP: -248px;
    HEIGHT: 656px;
    TEXT-ALIGN: center
}
#dialogPhone
{
    Z-INDEX: 14;
    BACKGROUND: url(bg-plain.gif) no-repeat;
    LEFT: 50%;
    MARGIN: 0px 0px 0px -290px;
    WIDTH: 660px;
    COLOR: #000000;
    POSITION: absolute;
    TOP: -248px;
    HEIGHT: 656px;
    TEXT-ALIGN: center
}
#dialogDelivery
{
    Z-INDEX: 14;
    BACKGROUND: url(bg-plain.gif) no-repeat;
    LEFT: 50%;
    MARGIN: 0px 0px 0px -290px;
    WIDTH: 660px;
    COLOR: #000000;
    POSITION: absolute;
    TOP: -248px;
    HEIGHT: 656px;
    TEXT-ALIGN: center
}
#dialogGuarantee
{
    Z-INDEX: 14;
    BACKGROUND: url(bg-plain.gif) no-repeat;
    LEFT: 50%;
    MARGIN: 0px 0px 0px -290px;
    WIDTH: 660px;
    COLOR: #000000;
    POSITION: absolute;
    TOP: -248px;
    HEIGHT: 656px;
    TEXT-ALIGN: center
}
#dialogThirdA
{
    Z-INDEX: 14;
    BACKGROUND: url(bg-plain.gif) no-repeat;
    LEFT: 50%;
    MARGIN: 0px 0px 0px -290px;
    WIDTH: 660px;
    COLOR: #000000;
    POSITION: absolute;
    TOP: -248px;
    HEIGHT: 656px;
    TEXT-ALIGN: center
}
#dialogThirdB
{
    Z-INDEX: 14;
    BACKGROUND: url(bg-plain.gif) no-repeat;
    LEFT: 50%;
    MARGIN: 0px 0px 0px -290px;
    WIDTH: 660px;
    COLOR: #000000;
    POSITION: absolute;
    TOP: -248px;
    HEIGHT: 656px;
    TEXT-ALIGN: center
}
#dialogThirdC
{
    Z-INDEX: 14;
    BACKGROUND: url(bg-plain.gif) no-repeat;
    LEFT: 50%;
    MARGIN: 0px 0px 0px -290px;
    WIDTH: 660px;
    COLOR: #000000;
    POSITION: absolute;
    TOP: -248px;
    HEIGHT: 656px;
    TEXT-ALIGN: center
}
#dialogThirdD
{
    Z-INDEX: 14;
    BACKGROUND: url(bg-plain.gif) no-repeat;
    LEFT: 50%;
    MARGIN: 0px 0px 0px -290px;
    WIDTH: 660px;
    COLOR: #000000;
    POSITION: absolute;
    TOP: -248px;
    HEIGHT: 656px;
    TEXT-ALIGN: center
}
#dialogThirdE
{
    Z-INDEX: 14;
    BACKGROUND: url(bg-plain.gif) no-repeat;
    LEFT: 50%;
    MARGIN: 0px 0px 0px -290px;
    WIDTH: 660px;
    COLOR: #000000;
    POSITION: absolute;
    TOP: -248px;
    HEIGHT: 656px;
    TEXT-ALIGN: center
}
#dialogThirdF
{
    Z-INDEX: 14;
    BACKGROUND: url(bg-plain.gif) no-repeat;
    LEFT: 50%;
    MARGIN: 0px 0px 0px -290px;
    WIDTH: 660px;
    COLOR: #000000;
    POSITION: absolute;
    TOP: -248px;
    HEIGHT: 656px;
    TEXT-ALIGN: center
}
#dialogThirdG
{
    Z-INDEX: 14;
    BACKGROUND: url(bg-plain.gif) no-repeat;
    LEFT: 50%;
    MARGIN: 0px 0px 0px -290px;
    WIDTH: 660px;
    COLOR: #000000;
    POSITION: absolute;
    TOP: -248px;
    HEIGHT: 656px;
    TEXT-ALIGN: center
}
#dialogThirdH
{
    Z-INDEX: 14;
    BACKGROUND: url(bg-plain.gif) no-repeat;
    LEFT: 50%;
    MARGIN: 0px 0px 0px -290px;
    WIDTH: 660px;
    COLOR: #000000;
    POSITION: absolute;
    TOP: -248px;
    HEIGHT: 656px;
    TEXT-ALIGN: center
}
#dialogThirdI
{
    Z-INDEX: 14;
    BACKGROUND: url(bg-plain.gif) no-repeat;
    LEFT: 50%;
    MARGIN: 0px 0px 0px -290px;
    WIDTH: 660px;
    COLOR: #000000;
    POSITION: absolute;
    TOP: -248px;
    HEIGHT: 656px;
    TEXT-ALIGN: center
}
#dialogThirdJ
{
    Z-INDEX: 14;
    BACKGROUND: url(bg-plain.gif) no-repeat;
    LEFT: 50%;
    MARGIN: 0px 0px 0px -290px;
    WIDTH: 660px;
    COLOR: #000000;
    POSITION: absolute;
    TOP: -248px;
    HEIGHT: 656px;
    TEXT-ALIGN: center
}
#screenshot-buttons
{
    MARGIN-TOP: 5px;
    LEFT: 350px;
    MARGIN-LEFT: 235px
}
